---
table_name: packages_packages
classes:
- Packages::Conan::Package
- Packages::Go::Package
- Packages::MlModel::Package
- Packages::Package
- Packages::Rpm::Package
- Packages::Rubygems::Package
feature_categories:
- package_registry
description: Information for individual packages in the package registry
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/6607
milestone: '11.3'
gitlab_schema: gitlab_main_cell
allow_cross_joins:
- gitlab_main_clusterwide
allow_cross_transactions:
- gitlab_main_clusterwide
allow_cross_foreign_keys:
- gitlab_main_clusterwide
sharding_key:
  project_id: projects
